Index: Makefile
===================================================================
--- Makefile	(revision 342486)
+++ Makefile	(working copy)
@@ -2,10 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=		c6
-PORTVERSION=		6.4
-PORTREVISION=		1
+PORTVERSION=		6.5
 CATEGORIES=		emulators linux
-MASTER_SITES=		http://vault.centos.org/${PORTVERSION}/os/i386/Packages/
+MASTER_SITES=		http://mirror.centos.org/centos/6/os/i386/Packages/
 PKGNAMEPREFIX=		linux_base-
 DISTFILES=		${BIN_DISTFILES} ${SRC_DISTFILES}
 DIST_SUBDIR=		rpm/${LINUX_RPM_ARCH}/centos/${PORTVERSION}
@@ -15,37 +14,37 @@
 COMMENT=	Base set of packages needed in Linux mode for i386/amd64 (Linux CentOS 6)
 
 BIN_DISTFILES=	basesystem-10.0-4.el6.noarch.rpm \
-		bash-4.1.2-14.el6.${LINUX_RPM_ARCH}.rpm \
+		bash-4.1.2-15.el6_4.${LINUX_RPM_ARCH}.rpm \
 		bzip2-1.0.5-7.el6_0.${LINUX_RPM_ARCH}.rpm \
 		bzip2-libs-1.0.5-7.el6_0.${LINUX_RPM_ARCH}.rpm \
 		compat-db43-4.3.29-15.el6.${LINUX_RPM_ARCH}.rpm \
 		compat-libstdc++-33-3.2.3-69.el6.${LINUX_RPM_ARCH}.rpm \
 		compat-libstdc++-296-2.96-144.el6.${LINUX_RPM_ARCH}.rpm \
-		coreutils-8.4-19.el6.${LINUX_RPM_ARCH}.rpm \
-		db4-4.7.25-17.el6.${LINUX_RPM_ARCH}.rpm \
-		e2fsprogs-1.41.12-14.el6.${LINUX_RPM_ARCH}.rpm \
-		e2fsprogs-libs-1.41.12-14.el6.${LINUX_RPM_ARCH}.rpm \
+		coreutils-8.4-31.el6.${LINUX_RPM_ARCH}.rpm \
+		db4-4.7.25-18.el6_4.${LINUX_RPM_ARCH}.rpm \
+		e2fsprogs-1.41.12-18.el6.${LINUX_RPM_ARCH}.rpm \
+		e2fsprogs-libs-1.41.12-18.el6.${LINUX_RPM_ARCH}.rpm \
 		elfutils-0.152-1.el6.${LINUX_RPM_ARCH}.rpm \
-		centos-release-6-4.el6.centos.10.${LINUX_RPM_ARCH}.rpm \
+		centos-release-6-5.el6.centos.11.1.${LINUX_RPM_ARCH}.rpm \
 		filesystem-2.4.30-3.el6.${LINUX_RPM_ARCH}.rpm \
-		freetype-2.3.11-6.el6_2.9.${LINUX_RPM_ARCH}.rpm \
+		freetype-2.3.11-14.el6_3.1.${LINUX_RPM_ARCH}.rpm \
 		gdbm-1.8.0-36.el6.${LINUX_RPM_ARCH}.rpm \
-		glib2-2.22.5-7.el6.${LINUX_RPM_ARCH}.rpm \
-		glibc-2.12-1.107.el6.${LINUX_RPM_ARCH}.rpm \
-		glibc-common-2.12-1.107.el6.${LINUX_RPM_ARCH}.rpm \
-		grep-2.6.3-3.el6.${LINUX_RPM_ARCH}.rpm \
+		glib2-2.26.1-3.el6.${LINUX_RPM_ARCH}.rpm \
+		glibc-2.12-1.132.el6.${LINUX_RPM_ARCH}.rpm \
+		glibc-common-2.12-1.132.el6.${LINUX_RPM_ARCH}.rpm \
+		grep-2.6.3-4.el6.${LINUX_RPM_ARCH}.rpm \
 		info-4.13a-8.el6.${LINUX_RPM_ARCH}.rpm \
 		keyutils-1.4-4.el6.${LINUX_RPM_ARCH}.rpm \
-		krb5-libs-1.10.3-10.el6.${LINUX_RPM_ARCH}.rpm \
+		krb5-libs-1.10.3-10.el6_4.6.${LINUX_RPM_ARCH}.rpm \
 		libacl-2.2.49-6.el6.${LINUX_RPM_ARCH}.rpm \
 		libattr-2.4.44-7.el6.${LINUX_RPM_ARCH}.rpm \
 		libcap-2.16-5.5.el6.${LINUX_RPM_ARCH}.rpm \
-		libgcc-4.4.7-3.el6.${LINUX_RPM_ARCH}.rpm \
+		libgcc-4.4.7-4.el6.${LINUX_RPM_ARCH}.rpm \
 		libidn-1.18-2.el6.${LINUX_RPM_ARCH}.rpm \
-		libselinux-2.0.94-5.3.el6.${LINUX_RPM_ARCH}.rpm \
+		libselinux-2.0.94-5.3.el6_4.1.${LINUX_RPM_ARCH}.rpm \
 		libsepol-2.0.41-4.el6.${LINUX_RPM_ARCH}.rpm \
-		libstdc++-4.4.7-3.el6.${LINUX_RPM_ARCH}.rpm \
-		libuuid-2.17.2-12.9.el6.${LINUX_RPM_ARCH}.rpm \
+		libstdc++-4.4.7-4.el6.${LINUX_RPM_ARCH}.rpm \
+		libuuid-2.17.2-12.14.el6.${LINUX_RPM_ARCH}.rpm \
 		ncurses-5.7-3.20090208.el6.${LINUX_RPM_ARCH}.rpm \
 		ncurses-libs-5.7-3.20090208.el6.${LINUX_RPM_ARCH}.rpm \
 		pcre-7.8-6.el6.${LINUX_RPM_ARCH}.rpm \
@@ -52,7 +51,7 @@
 		popt-1.13-7.el6.${LINUX_RPM_ARCH}.rpm \
 		readline-6.0-4.el6.${LINUX_RPM_ARCH}.rpm \
 		setserial-2.17-25.el6.${LINUX_RPM_ARCH}.rpm \
-		setup-2.8.14-20.el6.noarch.rpm \
+		setup-2.8.14-20.el6_4.1.noarch.rpm \
 		slang-2.2.1-1.el6.${LINUX_RPM_ARCH}.rpm \
 		zlib-1.2.3-29.el6.${LINUX_RPM_ARCH}.rpm
 
@@ -61,31 +60,31 @@
 MASTER_SITES+=	http://vault.centos.org/${PORTVERSION}/os/Source/SPackages/
 
 SRC_DISTFILES=	basesystem-10.0-4.el6.src.rpm \
-		bash-4.1.2-14.el6.src.rpm \
+		bash-4.1.2-15.el6_4.src.rpm \
 		bzip2-1.0.5-7.el6_0.src.rpm \
-		coreutils-8.4-19.el6.src.rpm \
+		coreutils-8.4-31.el6.src.rpm \
 		compat-db-4.6.21-15.el6.src.rpm \
 		compat-gcc-296-2.96-144.el6.src.rpm \
 		compat-gcc-32-3.2.3-69.el6.src.rpm \
-		db4-4.7.25-17.el6.src.rpm \
-		e2fsprogs-1.41.12-14.el6.src.rpm \
+		db4-4.7.25-18.el6_4.src.rpm \
+		e2fsprogs-1.41.12-18.el6.src.rpm \
 		elfutils-0.152-1.el6.src.rpm \
-		centos-release-6-4.el6.centos.10.src.rpm \
+		centos-release-6-5.el6.centos.11.1.src.rpm \
 		filesystem-2.4.30-3.el6.src.rpm \
-		freetype-2.3.11-6.el6_2.9.src.rpm \
+		freetype-2.3.11-14.el6_3.1.src.rpm \
 		gdbm-1.8.0-36.el6.src.rpm \
-		glib2-2.22.5-7.el6.src.rpm \
-		glibc-2.12-1.107.el6.src.rpm \
-		grep-2.6.3-3.el6.src.rpm \
+		glib2-2.26.1-3.el6.src.rpm \
+		glibc-2.12-1.132.el6.src.rpm \
+		grep-2.6.3-4.el6.src.rpm \
 		texinfo-4.13a-8.el6.src.rpm \
 		keyutils-1.4-4.el6.src.rpm \
-		krb5-1.10.3-10.el6.src.rpm \
+		krb5-1.10.3-10.el6_4.6.src.rpm \
 		acl-2.2.49-6.el6.src.rpm \
 		attr-2.4.44-7.el6.src.rpm \
 		libcap-2.16-5.5.el6.src.rpm \
-		gcc-4.4.7-3.el6.src.rpm \
+		gcc-4.4.7-4.el6.src.rpm \
 		libidn-1.18-2.el6.src.rpm \
-		libselinux-2.0.94-5.3.el6.src.rpm \
+		libselinux-2.0.94-5.3.el6_4.1.src.rpm \
 		libsepol-2.0.41-4.el6.src.rpm \
 		ncurses-5.7-3.20090208.el6.src.rpm \
 		pcre-7.8-6.el6.src.rpm \
@@ -92,9 +91,9 @@
 		popt-1.13-7.el6.src.rpm \
 		readline-6.0-4.el6.src.rpm \
 		setserial-2.17-25.el6.src.rpm \
-		setup-2.8.14-20.el6.src.rpm \
+		setup-2.8.14-20.el6_4.1.src.rpm \
 		slang-2.2.1-1.el6.src.rpm \
-		util-linux-ng-2.17.2-12.9.el6.src.rpm \
+		util-linux-ng-2.17.2-12.14.el6.src.rpm \
 		zlib-1.2.3-29.el6.src.rpm
 
 ALWAYS_KEEP_DISTFILES=	yes
Index: distinfo.i686
===================================================================
--- distinfo.i686	(revision 342486)
+++ distinfo.i686	(working copy)
@@ -1,154 +1,154 @@
-SHA256 (rpm/i686/centos/6.4/basesystem-10.0-4.el6.noarch.rpm) = 18860007697438e375733bb4a36a599daac2e2ae95d98a74c436a10d0974710e
-SIZE (rpm/i686/centos/6.4/basesystem-10.0-4.el6.noarch.rpm) = 4784
-SHA256 (rpm/i686/centos/6.4/bash-4.1.2-14.el6.i686.rpm) = 66e7fa2cad7e10c21c4aa0f26a6f62df528969da2954c5a3c84b4cd983db9884
-SIZE (rpm/i686/centos/6.4/bash-4.1.2-14.el6.i686.rpm) = 907568
-SHA256 (rpm/i686/centos/6.4/bzip2-1.0.5-7.el6_0.i686.rpm) = 37883219612b1ffa199f5a7227fcd165687a24e5c7c291c579647d1563777e47
-SIZE (rpm/i686/centos/6.4/bzip2-1.0.5-7.el6_0.i686.rpm) = 49428
-SHA256 (rpm/i686/centos/6.4/bzip2-libs-1.0.5-7.el6_0.i686.rpm) = d3424f4610860e7f8f444cc3cddf51cd75f5e58ca0ecffc8bdbbcb5f8fe1b0d1
-SIZE (rpm/i686/centos/6.4/bzip2-libs-1.0.5-7.el6_0.i686.rpm) = 37204
-SHA256 (rpm/i686/centos/6.4/compat-db43-4.3.29-15.el6.i686.rpm) = 202767fa03ff58947d6a2ec2437e52fc9179f3995fa77264753fde03f2737d0a
-SIZE (rpm/i686/centos/6.4/compat-db43-4.3.29-15.el6.i686.rpm) = 914280
-SHA256 (rpm/i686/centos/6.4/compat-libstdc++-33-3.2.3-69.el6.i686.rpm) = 894abcc5f0b28e39c71d4b0ca27d19540e7eb9d3c32664d5621324c9efbfe11e
-SIZE (rpm/i686/centos/6.4/compat-libstdc++-33-3.2.3-69.el6.i686.rpm) = 193328
-SHA256 (rpm/i686/centos/6.4/compat-libstdc++-296-2.96-144.el6.i686.rpm) = a0d7cba8cf0fcb625ce3181d64fa59ca018b562350c30b3a13fd8b858f21f134
-SIZE (rpm/i686/centos/6.4/compat-libstdc++-296-2.96-144.el6.i686.rpm) = 78832
-SHA256 (rpm/i686/centos/6.4/coreutils-8.4-19.el6.i686.rpm) = 626fa3e117defb9aff3f2501e17f1d8ef930619a97eec2b96b1f3590df922c59
-SIZE (rpm/i686/centos/6.4/coreutils-8.4-19.el6.i686.rpm) = 3138608
-SHA256 (rpm/i686/centos/6.4/db4-4.7.25-17.el6.i686.rpm) = 0a466556f5dd693a22fe8b60a17f36ee520a86709a2bb8f9890892a744b5f744
-SIZE (rpm/i686/centos/6.4/db4-4.7.25-17.el6.i686.rpm) = 593584
-SHA256 (rpm/i686/centos/6.4/e2fsprogs-1.41.12-14.el6.i686.rpm) = 239a337ed1215e52cc8839e3c23722bf9d844e224792c630e4edccd1988f0bd4
-SIZE (rpm/i686/centos/6.4/e2fsprogs-1.41.12-14.el6.i686.rpm) = 565008
-SHA256 (rpm/i686/centos/6.4/e2fsprogs-libs-1.41.12-14.el6.i686.rpm) = 519043019d4a9758e11066a2e2d529c2c64734954d8ccabdefd9728b63778b44
-SIZE (rpm/i686/centos/6.4/e2fsprogs-libs-1.41.12-14.el6.i686.rpm) = 129224
-SHA256 (rpm/i686/centos/6.4/elfutils-0.152-1.el6.i686.rpm) = 039215109881fbbae7b398786873c51026e2e1bf6d1611b52bc9fa1bb60b488a
-SIZE (rpm/i686/centos/6.4/elfutils-0.152-1.el6.i686.rpm) = 218636
-SHA256 (rpm/i686/centos/6.4/centos-release-6-4.el6.centos.10.i686.rpm) = 0c6b801c150359678a0fbc1508846867d189f218d58ed843c00c91206358353f
-SIZE (rpm/i686/centos/6.4/centos-release-6-4.el6.centos.10.i686.rpm) = 20748
-SHA256 (rpm/i686/centos/6.4/filesystem-2.4.30-3.el6.i686.rpm) = 28fd3898f5882048a6105a4637fffa17bc0a634c8ff4268a35b870d084212dea
-SIZE (rpm/i686/centos/6.4/filesystem-2.4.30-3.el6.i686.rpm) = 1056668
-SHA256 (rpm/i686/centos/6.4/freetype-2.3.11-6.el6_2.9.i686.rpm) = 94f34641498c450a113a276feb32c587b04a1c4372f25ea0b1043c07867e59cf
-SIZE (rpm/i686/centos/6.4/freetype-2.3.11-6.el6_2.9.i686.rpm) = 371588
-SHA256 (rpm/i686/centos/6.4/gdbm-1.8.0-36.el6.i686.rpm) = 6b7a558334b4ef442ef7495a1421ff0f4783ef250d64ba7fe0afb54a62c23404
-SIZE (rpm/i686/centos/6.4/gdbm-1.8.0-36.el6.i686.rpm) = 29536
-SHA256 (rpm/i686/centos/6.4/glib2-2.22.5-7.el6.i686.rpm) = a2180607b7928b599f64f889b03b35ef1e0d0e566d14e07ff3b1dc8a90a92b68
-SIZE (rpm/i686/centos/6.4/glib2-2.22.5-7.el6.i686.rpm) = 1160816
-SHA256 (rpm/i686/centos/6.4/glibc-2.12-1.107.el6.i686.rpm) = 61f43fdf66ebe89c76981141e0327c642c7de1fd347ef0613ab8c92dc4a8175a
-SIZE (rpm/i686/centos/6.4/glibc-2.12-1.107.el6.i686.rpm) = 4537416
-SHA256 (rpm/i686/centos/6.4/glibc-common-2.12-1.107.el6.i686.rpm) = 0783bb2a27b59ed2aff8e46ec3be1d29ec8b82efef96693a3f8e3dfe5fc25668
-SIZE (rpm/i686/centos/6.4/glibc-common-2.12-1.107.el6.i686.rpm) = 14860552
-SHA256 (rpm/i686/centos/6.4/grep-2.6.3-3.el6.i686.rpm) = aba433970262abd92efb5b2f75ec1584b1bf07f173d05fe59e1cda82d4491b56
-SIZE (rpm/i686/centos/6.4/grep-2.6.3-3.el6.i686.rpm) = 232324
-SHA256 (rpm/i686/centos/6.4/info-4.13a-8.el6.i686.rpm) = 544b65b829fd4f8195dc131e773296f922bc218c756ec6d8e143ae0715f830b1
-SIZE (rpm/i686/centos/6.4/info-4.13a-8.el6.i686.rpm) = 176524
-SHA256 (rpm/i686/centos/6.4/keyutils-1.4-4.el6.i686.rpm) = b37f25808fe9840ea880a42bb5b1a17a54c0a8212133fbc1c84529638df3119b
-SIZE (rpm/i686/centos/6.4/keyutils-1.4-4.el6.i686.rpm) = 38948
-SHA256 (rpm/i686/centos/6.4/krb5-libs-1.10.3-10.el6.i686.rpm) = 68b7f70438a457e7351188096d4c9b296e913020c1bd9dc7b247002d175a1c54
-SIZE (rpm/i686/centos/6.4/krb5-libs-1.10.3-10.el6.i686.rpm) = 786168
-SHA256 (rpm/i686/centos/6.4/libacl-2.2.49-6.el6.i686.rpm) = 64c400f31986db7f085e85454a305344da141872b6f3ac7922caa2fa656d3c12
-SIZE (rpm/i686/centos/6.4/libacl-2.2.49-6.el6.i686.rpm) = 24480
-SHA256 (rpm/i686/centos/6.4/libattr-2.4.44-7.el6.i686.rpm) = 16f9cba06fcbdf5163c1ae48e3d8df5b2a26eec1c8bfa3f7907718931ff8b93b
-SIZE (rpm/i686/centos/6.4/libattr-2.4.44-7.el6.i686.rpm) = 15640
-SHA256 (rpm/i686/centos/6.4/libcap-2.16-5.5.el6.i686.rpm) = 8d972a4332b8f942258e489574929de3ee660315dc6ca945939d54a99ec4398c
-SIZE (rpm/i686/centos/6.4/libcap-2.16-5.5.el6.i686.rpm) = 31516
-SHA256 (rpm/i686/centos/6.4/libgcc-4.4.7-3.el6.i686.rpm) = 443d92d823fd9f36ca9bc223b81c0090a59a2f736cab370d5edd1cd74a60e6d0
-SIZE (rpm/i686/centos/6.4/libgcc-4.4.7-3.el6.i686.rpm) = 114272
-SHA256 (rpm/i686/centos/6.4/libidn-1.18-2.el6.i686.rpm) = a72cdffdb6aeeb5f94eeaeb6db3b4ac88eb0688760b2b75d2c5086d987d78e27
-SIZE (rpm/i686/centos/6.4/libidn-1.18-2.el6.i686.rpm) = 210260
-SHA256 (rpm/i686/centos/6.4/libselinux-2.0.94-5.3.el6.i686.rpm) = 0877749e6fc415ed7ccf36df71c630d17916fa78b098aef2cc77d73ff7fdcaac
-SIZE (rpm/i686/centos/6.4/libselinux-2.0.94-5.3.el6.i686.rpm) = 110172
-SHA256 (rpm/i686/centos/6.4/libsepol-2.0.41-4.el6.i686.rpm) = 0f7b3c09a89b4f943faefc73bc5664f075146f6b96c8d1d38da06ed02cc2f21b
-SIZE (rpm/i686/centos/6.4/libsepol-2.0.41-4.el6.i686.rpm) = 128032
-SHA256 (rpm/i686/centos/6.4/libstdc++-4.4.7-3.el6.i686.rpm) = 3d492a18977be5e97e33d91ee4537d32addc546e97df88a4f80563b0685833e9
-SIZE (rpm/i686/centos/6.4/libstdc++-4.4.7-3.el6.i686.rpm) = 306876
-SHA256 (rpm/i686/centos/6.4/libuuid-2.17.2-12.9.el6.i686.rpm) = f708977a942e86158e6ca6d325bb2c14cfab4deaef694fd8b66ad414c9fcbf09
-SIZE (rpm/i686/centos/6.4/libuuid-2.17.2-12.9.el6.i686.rpm) = 68684
-SHA256 (rpm/i686/centos/6.4/ncurses-5.7-3.20090208.el6.i686.rpm) = 755e6f14019e1484417bb6b3220d1384f80f897ff67a0125c1799d9620469260
-SIZE (rpm/i686/centos/6.4/ncurses-5.7-3.20090208.el6.i686.rpm) = 274756
-SHA256 (rpm/i686/centos/6.4/ncurses-libs-5.7-3.20090208.el6.i686.rpm) = 8e8c71cf6e1b45a592bf5705714e34c167b6e2b9e9b4cf4b6c8e41f6ebd5a392
-SIZE (rpm/i686/centos/6.4/ncurses-libs-5.7-3.20090208.el6.i686.rpm) = 256940
-SHA256 (rpm/i686/centos/6.4/pcre-7.8-6.el6.i686.rpm) = 3f2bc72b2a672249e7195c7a0a7932eaa9623745c4b314dd88262fc8dcc401dd
-SIZE (rpm/i686/centos/6.4/pcre-7.8-6.el6.i686.rpm) = 200028
-SHA256 (rpm/i686/centos/6.4/popt-1.13-7.el6.i686.rpm) = 617f8ee4d7776bb46a3a489ea10ac45831fd44947a30ef8d2126490ca2aa7a90
-SIZE (rpm/i686/centos/6.4/popt-1.13-7.el6.i686.rpm) = 39636
-SHA256 (rpm/i686/centos/6.4/readline-6.0-4.el6.i686.rpm) = 29fae06e31b73f4e5e0cd5f4431a3927c0e80b204e3fbcf0a6ccfc30720e8452
-SIZE (rpm/i686/centos/6.4/readline-6.0-4.el6.i686.rpm) = 180296
-SHA256 (rpm/i686/centos/6.4/setserial-2.17-25.el6.i686.rpm) = c3537e6d2122f43674413742fcba524beb4dc9778efc7d25515f120dde79ba70
-SIZE (rpm/i686/centos/6.4/setserial-2.17-25.el6.i686.rpm) = 23568
-SHA256 (rpm/i686/centos/6.4/setup-2.8.14-20.el6.noarch.rpm) = d4257fb7919125c8b4366385c263c105e9284e51d3744077a89f0a7bd5e40f32
-SIZE (rpm/i686/centos/6.4/setup-2.8.14-20.el6.noarch.rpm) = 153608
-SHA256 (rpm/i686/centos/6.4/slang-2.2.1-1.el6.i686.rpm) = c6886d071eb63651df939c19f12363a1a68d112cedaa02019c94f53d39dd2f1f
-SIZE (rpm/i686/centos/6.4/slang-2.2.1-1.el6.i686.rpm) = 483404
-SHA256 (rpm/i686/centos/6.4/zlib-1.2.3-29.el6.i686.rpm) = 1e40dce8a497f740b22d2035a76a92a34885613652c4b33262f04e2d12a00caa
-SIZE (rpm/i686/centos/6.4/zlib-1.2.3-29.el6.i686.rpm) = 74284
-SHA256 (rpm/i686/centos/6.4/basesystem-10.0-4.el6.src.rpm) = 18d3bd0580f40bdc208773f26b424fa1975fad70fae9f179c52337a8f80ade76
-SIZE (rpm/i686/centos/6.4/basesystem-10.0-4.el6.src.rpm) = 5949
-SHA256 (rpm/i686/centos/6.4/bash-4.1.2-14.el6.src.rpm) = afaa32a92246a05294b8e69c106659cbd675d5c8d779f94583779810c98c4699
-SIZE (rpm/i686/centos/6.4/bash-4.1.2-14.el6.src.rpm) = 6662680
-SHA256 (rpm/i686/centos/6.4/bzip2-1.0.5-7.el6_0.src.rpm) = 99a3d6a620f9f427aaeba974ae06234d0a771231730de7e203b97dce1dbf1931
-SIZE (rpm/i686/centos/6.4/bzip2-1.0.5-7.el6_0.src.rpm) = 855419
-SHA256 (rpm/i686/centos/6.4/coreutils-8.4-19.el6.src.rpm) = 8899898c5c4d59cc9ad84fd5005ac17fb68d67c1eeac638d7c271c8ee0f15483
-SIZE (rpm/i686/centos/6.4/coreutils-8.4-19.el6.src.rpm) = 4614613
-SHA256 (rpm/i686/centos/6.4/compat-db-4.6.21-15.el6.src.rpm) = d35d08e52defe404712b9d4f2cb6475e05ed170676c090d5e05325c346abcb0f
-SIZE (rpm/i686/centos/6.4/compat-db-4.6.21-15.el6.src.rpm) = 9862622
-SHA256 (rpm/i686/centos/6.4/compat-gcc-296-2.96-144.el6.src.rpm) = a2ad7ba6160eada6a669732187affa35110ac26d0bbd709474e476e4d3892370
-SIZE (rpm/i686/centos/6.4/compat-gcc-296-2.96-144.el6.src.rpm) = 13430070
-SHA256 (rpm/i686/centos/6.4/compat-gcc-32-3.2.3-69.el6.src.rpm) = 7ff0c6e00ad06876e10cb79fb87cb57b251e6710c63258e6850e990d9ea49917
-SIZE (rpm/i686/centos/6.4/compat-gcc-32-3.2.3-69.el6.src.rpm) = 21622433
-SHA256 (rpm/i686/centos/6.4/db4-4.7.25-17.el6.src.rpm) = 4d7e1cfb9d369a22052f4f1d519b28a2ce6c54eee67ce243a530b038f4b4b887
-SIZE (rpm/i686/centos/6.4/db4-4.7.25-17.el6.src.rpm) = 13410100
-SHA256 (rpm/i686/centos/6.4/e2fsprogs-1.41.12-14.el6.src.rpm) = 51ba616c1e20e32cae46c16d406cffe0dd2a04b66c699ff1ce409926d4b26a1c
-SIZE (rpm/i686/centos/6.4/e2fsprogs-1.41.12-14.el6.src.rpm) = 5531308
-SHA256 (rpm/i686/centos/6.4/elfutils-0.152-1.el6.src.rpm) = cb8c7188713b406e980757c6c802102e14d4f27820ab18b616d31889d55f4e14
-SIZE (rpm/i686/centos/6.4/elfutils-0.152-1.el6.src.rpm) = 1927305
-SHA256 (rpm/i686/centos/6.4/centos-release-6-4.el6.centos.10.src.rpm) = f97e19c55c86a850820707e36ee7cab8f019705016c560d5d230d6f322ff69b5
-SIZE (rpm/i686/centos/6.4/centos-release-6-4.el6.centos.10.src.rpm) = 19210
-SHA256 (rpm/i686/centos/6.4/filesystem-2.4.30-3.el6.src.rpm) = fa8ab9b1a2f23933d6e2f9e2308601c4ee61dd5829f5edcb094aedee194d02e1
-SIZE (rpm/i686/centos/6.4/filesystem-2.4.30-3.el6.src.rpm) = 20457
-SHA256 (rpm/i686/centos/6.4/freetype-2.3.11-6.el6_2.9.src.rpm) = 3f27f46aa39d8ccaf29dcf4b369e090ca561d8d1af72266a52723a46025c762a
-SIZE (rpm/i686/centos/6.4/freetype-2.3.11-6.el6_2.9.src.rpm) = 1764297
-SHA256 (rpm/i686/centos/6.4/gdbm-1.8.0-36.el6.src.rpm) = ee6ffd96549d5924966869b9fef5813fb8eb17a76b2a6a35c53eb02d0ed1dc01
-SIZE (rpm/i686/centos/6.4/gdbm-1.8.0-36.el6.src.rpm) = 150845
-SHA256 (rpm/i686/centos/6.4/glib2-2.22.5-7.el6.src.rpm) = 7f76057982aff823fe9107914319ec3722627835cf1d9d43d6e4f7526d611400
-SIZE (rpm/i686/centos/6.4/glib2-2.22.5-7.el6.src.rpm) = 5311438
-SHA256 (rpm/i686/centos/6.4/glibc-2.12-1.107.el6.src.rpm) = a12a7215b8e7a8c7de5337df5e556ab16b58639551becdc36b63bec0826ad444
-SIZE (rpm/i686/centos/6.4/glibc-2.12-1.107.el6.src.rpm) = 16053712
-SHA256 (rpm/i686/centos/6.4/grep-2.6.3-3.el6.src.rpm) = d69103ee2dd2e5a3a82b8ef129104a7a3fdcd447db640626c64c64fa472f3c15
-SIZE (rpm/i686/centos/6.4/grep-2.6.3-3.el6.src.rpm) = 859052
-SHA256 (rpm/i686/centos/6.4/texinfo-4.13a-8.el6.src.rpm) = c7cc4a48a8b429fe93f9462233a9d18cfbd33b994593b5e9cdcbde0a8c3c85db
-SIZE (rpm/i686/centos/6.4/texinfo-4.13a-8.el6.src.rpm) = 1589200
-SHA256 (rpm/i686/centos/6.4/keyutils-1.4-4.el6.src.rpm) = 01d53c1530342933eb9248ab399ee10c29d5eb141b0157dc69c306bdf6445916
-SIZE (rpm/i686/centos/6.4/keyutils-1.4-4.el6.src.rpm) = 53286
-SHA256 (rpm/i686/centos/6.4/krb5-1.10.3-10.el6.src.rpm) = f71ff9337b7444cf446d7727395361c3532e96f29a02716632f71fa27797e171
-SIZE (rpm/i686/centos/6.4/krb5-1.10.3-10.el6.src.rpm) = 12031180
-SHA256 (rpm/i686/centos/6.4/acl-2.2.49-6.el6.src.rpm) = f1feabe034da5a12be746d4bcfe12c5d15bdfc3f53f203880311aaa18ba9ec0d
-SIZE (rpm/i686/centos/6.4/acl-2.2.49-6.el6.src.rpm) = 385956
-SHA256 (rpm/i686/centos/6.4/attr-2.4.44-7.el6.src.rpm) = 5f5440619e0109d9f8d913de1100f259296f62a38075bbc8d8608d6988695890
-SIZE (rpm/i686/centos/6.4/attr-2.4.44-7.el6.src.rpm) = 335725
-SHA256 (rpm/i686/centos/6.4/libcap-2.16-5.5.el6.src.rpm) = a0eb99aa04952657fc19541dd70ab185dd00594001a90d0ee138925f2bc3ab6a
-SIZE (rpm/i686/centos/6.4/libcap-2.16-5.5.el6.src.rpm) = 69497
-SHA256 (rpm/i686/centos/6.4/gcc-4.4.7-3.el6.src.rpm) = a213c969de19096c13a494b581e8851114f240bafa1a6e738c979cf8a36098cd
-SIZE (rpm/i686/centos/6.4/gcc-4.4.7-3.el6.src.rpm) = 52320971
-SHA256 (rpm/i686/centos/6.4/libidn-1.18-2.el6.src.rpm) = a98516bd92453044dd497cce3c05aefe9bf5ec96a04eaf924b765d3038432054
-SIZE (rpm/i686/centos/6.4/libidn-1.18-2.el6.src.rpm) = 2959181
-SHA256 (rpm/i686/centos/6.4/libselinux-2.0.94-5.3.el6.src.rpm) = 1d5bbbc0a5fbce0385308c9acb3e320f14afdecda63e2d4e48d2bb2cc6dc7a21
-SIZE (rpm/i686/centos/6.4/libselinux-2.0.94-5.3.el6.src.rpm) = 293165
-SHA256 (rpm/i686/centos/6.4/libsepol-2.0.41-4.el6.src.rpm) = ac1799bd0a70a93f771942ebb489eab4eb6a67422a624f925ba4080f98f73b13
-SIZE (rpm/i686/centos/6.4/libsepol-2.0.41-4.el6.src.rpm) = 248004
-SHA256 (rpm/i686/centos/6.4/ncurses-5.7-3.20090208.el6.src.rpm) = 56adadf667f294a57602cde47141b75a0bee8c6401fbf002295f59891d1663ff
-SIZE (rpm/i686/centos/6.4/ncurses-5.7-3.20090208.el6.src.rpm) = 2646949
-SHA256 (rpm/i686/centos/6.4/pcre-7.8-6.el6.src.rpm) = 2d4e0474b7a23df5502f47050c049090ede151921d848486203e47604bd5104d
-SIZE (rpm/i686/centos/6.4/pcre-7.8-6.el6.src.rpm) = 861403
-SHA256 (rpm/i686/centos/6.4/popt-1.13-7.el6.src.rpm) = 3b1b1c6e47e84d387b58899dbbc3bf24e45ae09fb79cf975c011aae245091406
-SIZE (rpm/i686/centos/6.4/popt-1.13-7.el6.src.rpm) = 687631
-SHA256 (rpm/i686/centos/6.4/readline-6.0-4.el6.src.rpm) = 898f831df1f1d566091317598cc5caeb3cb451347aaacfc52cc87895f449f5f0
-SIZE (rpm/i686/centos/6.4/readline-6.0-4.el6.src.rpm) = 2290548
-SHA256 (rpm/i686/centos/6.4/setserial-2.17-25.el6.src.rpm) = 1c09e38c61498be4014b102d5b4c79fff4f69eb24d012f7b38926e678880dffa
-SIZE (rpm/i686/centos/6.4/setserial-2.17-25.el6.src.rpm) = 64567
-SHA256 (rpm/i686/centos/6.4/setup-2.8.14-20.el6.src.rpm) = 34b56a659ff50390845fd6f93ca8463df88439f7a4b6f823b540e39bf1f30316
-SIZE (rpm/i686/centos/6.4/setup-2.8.14-20.el6.src.rpm) = 181953
-SHA256 (rpm/i686/centos/6.4/slang-2.2.1-1.el6.src.rpm) = 3ab2551b5d7d75a1d28d63fea1c48b9e83a87b8f2ba4cd6bd2c5ecb5dd91eda9
-SIZE (rpm/i686/centos/6.4/slang-2.2.1-1.el6.src.rpm) = 1367444
-SHA256 (rpm/i686/centos/6.4/util-linux-ng-2.17.2-12.9.el6.src.rpm) = fe9cd623e0c4bf9350ace4541e3885e941d5ebd1bb3993c67f8ce1261b58eacc
-SIZE (rpm/i686/centos/6.4/util-linux-ng-2.17.2-12.9.el6.src.rpm) = 4490516
-SHA256 (rpm/i686/centos/6.4/zlib-1.2.3-29.el6.src.rpm) = ccdc3260d2b1ee35c3d224154878f9f632fa2153ce7908ffaabd10b3e216d26e
-SIZE (rpm/i686/centos/6.4/zlib-1.2.3-29.el6.src.rpm) = 516080
+SHA256 (rpm/i686/centos/6.5/basesystem-10.0-4.el6.noarch.rpm) = 18860007697438e375733bb4a36a599daac2e2ae95d98a74c436a10d0974710e
+SIZE (rpm/i686/centos/6.5/basesystem-10.0-4.el6.noarch.rpm) = 4784
+SHA256 (rpm/i686/centos/6.5/bash-4.1.2-15.el6_4.i686.rpm) = 81bc62e6d2396a462ea898f2c91c97578ad2d744af4588686602ffc3bec47420
+SIZE (rpm/i686/centos/6.5/bash-4.1.2-15.el6_4.i686.rpm) = 907712
+SHA256 (rpm/i686/centos/6.5/bzip2-1.0.5-7.el6_0.i686.rpm) = 37883219612b1ffa199f5a7227fcd165687a24e5c7c291c579647d1563777e47
+SIZE (rpm/i686/centos/6.5/bzip2-1.0.5-7.el6_0.i686.rpm) = 49428
+SHA256 (rpm/i686/centos/6.5/bzip2-libs-1.0.5-7.el6_0.i686.rpm) = d3424f4610860e7f8f444cc3cddf51cd75f5e58ca0ecffc8bdbbcb5f8fe1b0d1
+SIZE (rpm/i686/centos/6.5/bzip2-libs-1.0.5-7.el6_0.i686.rpm) = 37204
+SHA256 (rpm/i686/centos/6.5/compat-db43-4.3.29-15.el6.i686.rpm) = 202767fa03ff58947d6a2ec2437e52fc9179f3995fa77264753fde03f2737d0a
+SIZE (rpm/i686/centos/6.5/compat-db43-4.3.29-15.el6.i686.rpm) = 914280
+SHA256 (rpm/i686/centos/6.5/compat-libstdc++-33-3.2.3-69.el6.i686.rpm) = 894abcc5f0b28e39c71d4b0ca27d19540e7eb9d3c32664d5621324c9efbfe11e
+SIZE (rpm/i686/centos/6.5/compat-libstdc++-33-3.2.3-69.el6.i686.rpm) = 193328
+SHA256 (rpm/i686/centos/6.5/compat-libstdc++-296-2.96-144.el6.i686.rpm) = a0d7cba8cf0fcb625ce3181d64fa59ca018b562350c30b3a13fd8b858f21f134
+SIZE (rpm/i686/centos/6.5/compat-libstdc++-296-2.96-144.el6.i686.rpm) = 78832
+SHA256 (rpm/i686/centos/6.5/coreutils-8.4-31.el6.i686.rpm) = 2fc78a19ac357050da7874150851c9c5dc3997e2d26d6e05de05b5bf49a86987
+SIZE (rpm/i686/centos/6.5/coreutils-8.4-31.el6.i686.rpm) = 3143760
+SHA256 (rpm/i686/centos/6.5/db4-4.7.25-18.el6_4.i686.rpm) = 67a2836f2a8c6d1e97781136e9c0045cb1d56ab977748c5943fd1f6f29082777
+SIZE (rpm/i686/centos/6.5/db4-4.7.25-18.el6_4.i686.rpm) = 593776
+SHA256 (rpm/i686/centos/6.5/e2fsprogs-1.41.12-18.el6.i686.rpm) = 1ebb82a901f2e40d80f8db69f7c10e493696906451f90ef5185d3b31418ee793
+SIZE (rpm/i686/centos/6.5/e2fsprogs-1.41.12-18.el6.i686.rpm) = 566304
+SHA256 (rpm/i686/centos/6.5/e2fsprogs-libs-1.41.12-18.el6.i686.rpm) = 98d7689e969df31ff1c9166666bed0a9e39140588de83255dbcc2f62d09b2cb3
+SIZE (rpm/i686/centos/6.5/e2fsprogs-libs-1.41.12-18.el6.i686.rpm) = 130200
+SHA256 (rpm/i686/centos/6.5/elfutils-0.152-1.el6.i686.rpm) = 039215109881fbbae7b398786873c51026e2e1bf6d1611b52bc9fa1bb60b488a
+SIZE (rpm/i686/centos/6.5/elfutils-0.152-1.el6.i686.rpm) = 218636
+SHA256 (rpm/i686/centos/6.5/centos-release-6-5.el6.centos.11.1.i686.rpm) = 8059b4364a7f609c5449b0cd2d430c431868cd782da0999b63b3512ec25fb7d4
+SIZE (rpm/i686/centos/6.5/centos-release-6-5.el6.centos.11.1.i686.rpm) = 20844
+SHA256 (rpm/i686/centos/6.5/filesystem-2.4.30-3.el6.i686.rpm) = 28fd3898f5882048a6105a4637fffa17bc0a634c8ff4268a35b870d084212dea
+SIZE (rpm/i686/centos/6.5/filesystem-2.4.30-3.el6.i686.rpm) = 1056668
+SHA256 (rpm/i686/centos/6.5/freetype-2.3.11-14.el6_3.1.i686.rpm) = b37dfc93cc75837d5b0d8fd431074098f99b79c4e691dcfd00ee5b1664d56864
+SIZE (rpm/i686/centos/6.5/freetype-2.3.11-14.el6_3.1.i686.rpm) = 371820
+SHA256 (rpm/i686/centos/6.5/gdbm-1.8.0-36.el6.i686.rpm) = 6b7a558334b4ef442ef7495a1421ff0f4783ef250d64ba7fe0afb54a62c23404
+SIZE (rpm/i686/centos/6.5/gdbm-1.8.0-36.el6.i686.rpm) = 29536
+SHA256 (rpm/i686/centos/6.5/glib2-2.26.1-3.el6.i686.rpm) = 8f1435ce3eae3a053a1a16609dc1853a92617d06a15e91ef6941292a5d74e0e6
+SIZE (rpm/i686/centos/6.5/glib2-2.26.1-3.el6.i686.rpm) = 1660708
+SHA256 (rpm/i686/centos/6.5/glibc-2.12-1.132.el6.i686.rpm) = f24c8a14fdf9022b2545f00df6ac2f44356c85dde8ab0039f6fb6aaba7aae5cf
+SIZE (rpm/i686/centos/6.5/glibc-2.12-1.132.el6.i686.rpm) = 4549088
+SHA256 (rpm/i686/centos/6.5/glibc-common-2.12-1.132.el6.i686.rpm) = 770f5259fd5f8a850e6276ef6fbe4b59591b22d072b7306a8e4801e7dc1ba9f4
+SIZE (rpm/i686/centos/6.5/glibc-common-2.12-1.132.el6.i686.rpm) = 14867164
+SHA256 (rpm/i686/centos/6.5/grep-2.6.3-4.el6.i686.rpm) = c7472697418af1111fb3da94a441082ef6eb0f1fa575df0e45b9413d010a8347
+SIZE (rpm/i686/centos/6.5/grep-2.6.3-4.el6.i686.rpm) = 232716
+SHA256 (rpm/i686/centos/6.5/info-4.13a-8.el6.i686.rpm) = 544b65b829fd4f8195dc131e773296f922bc218c756ec6d8e143ae0715f830b1
+SIZE (rpm/i686/centos/6.5/info-4.13a-8.el6.i686.rpm) = 176524
+SHA256 (rpm/i686/centos/6.5/keyutils-1.4-4.el6.i686.rpm) = b37f25808fe9840ea880a42bb5b1a17a54c0a8212133fbc1c84529638df3119b
+SIZE (rpm/i686/centos/6.5/keyutils-1.4-4.el6.i686.rpm) = 38948
+SHA256 (rpm/i686/centos/6.5/krb5-libs-1.10.3-10.el6_4.6.i686.rpm) = b3f465af5df386b4e0366b51cdf9ee768fb97d40f63092ab8d6ae0fbc6a9d709
+SIZE (rpm/i686/centos/6.5/krb5-libs-1.10.3-10.el6_4.6.i686.rpm) = 787032
+SHA256 (rpm/i686/centos/6.5/libacl-2.2.49-6.el6.i686.rpm) = 64c400f31986db7f085e85454a305344da141872b6f3ac7922caa2fa656d3c12
+SIZE (rpm/i686/centos/6.5/libacl-2.2.49-6.el6.i686.rpm) = 24480
+SHA256 (rpm/i686/centos/6.5/libattr-2.4.44-7.el6.i686.rpm) = 16f9cba06fcbdf5163c1ae48e3d8df5b2a26eec1c8bfa3f7907718931ff8b93b
+SIZE (rpm/i686/centos/6.5/libattr-2.4.44-7.el6.i686.rpm) = 15640
+SHA256 (rpm/i686/centos/6.5/libcap-2.16-5.5.el6.i686.rpm) = 8d972a4332b8f942258e489574929de3ee660315dc6ca945939d54a99ec4398c
+SIZE (rpm/i686/centos/6.5/libcap-2.16-5.5.el6.i686.rpm) = 31516
+SHA256 (rpm/i686/centos/6.5/libgcc-4.4.7-4.el6.i686.rpm) = 4f4621a86bca9873d8676182f5d36e7edd1f3ac1e393ed43ffc17cd8b54dd024
+SIZE (rpm/i686/centos/6.5/libgcc-4.4.7-4.el6.i686.rpm) = 114844
+SHA256 (rpm/i686/centos/6.5/libidn-1.18-2.el6.i686.rpm) = a72cdffdb6aeeb5f94eeaeb6db3b4ac88eb0688760b2b75d2c5086d987d78e27
+SIZE (rpm/i686/centos/6.5/libidn-1.18-2.el6.i686.rpm) = 210260
+SHA256 (rpm/i686/centos/6.5/libselinux-2.0.94-5.3.el6_4.1.i686.rpm) = 0e74ed33164db1e2442b52b34476a744b29927338db56dab619ee99e1736b75f
+SIZE (rpm/i686/centos/6.5/libselinux-2.0.94-5.3.el6_4.1.i686.rpm) = 110464
+SHA256 (rpm/i686/centos/6.5/libsepol-2.0.41-4.el6.i686.rpm) = 0f7b3c09a89b4f943faefc73bc5664f075146f6b96c8d1d38da06ed02cc2f21b
+SIZE (rpm/i686/centos/6.5/libsepol-2.0.41-4.el6.i686.rpm) = 128032
+SHA256 (rpm/i686/centos/6.5/libstdc++-4.4.7-4.el6.i686.rpm) = e9349ed1e5519000d416dfca62b8a379e030a1b88a8e375747eb43d8324fe3e3
+SIZE (rpm/i686/centos/6.5/libstdc++-4.4.7-4.el6.i686.rpm) = 307316
+SHA256 (rpm/i686/centos/6.5/libuuid-2.17.2-12.14.el6.i686.rpm) = a7cebee833f96224330efebcbca943bd0cf6ef281e31416b72bfbb4218f8182b
+SIZE (rpm/i686/centos/6.5/libuuid-2.17.2-12.14.el6.i686.rpm) = 69956
+SHA256 (rpm/i686/centos/6.5/ncurses-5.7-3.20090208.el6.i686.rpm) = 755e6f14019e1484417bb6b3220d1384f80f897ff67a0125c1799d9620469260
+SIZE (rpm/i686/centos/6.5/ncurses-5.7-3.20090208.el6.i686.rpm) = 274756
+SHA256 (rpm/i686/centos/6.5/ncurses-libs-5.7-3.20090208.el6.i686.rpm) = 8e8c71cf6e1b45a592bf5705714e34c167b6e2b9e9b4cf4b6c8e41f6ebd5a392
+SIZE (rpm/i686/centos/6.5/ncurses-libs-5.7-3.20090208.el6.i686.rpm) = 256940
+SHA256 (rpm/i686/centos/6.5/pcre-7.8-6.el6.i686.rpm) = 3f2bc72b2a672249e7195c7a0a7932eaa9623745c4b314dd88262fc8dcc401dd
+SIZE (rpm/i686/centos/6.5/pcre-7.8-6.el6.i686.rpm) = 200028
+SHA256 (rpm/i686/centos/6.5/popt-1.13-7.el6.i686.rpm) = 617f8ee4d7776bb46a3a489ea10ac45831fd44947a30ef8d2126490ca2aa7a90
+SIZE (rpm/i686/centos/6.5/popt-1.13-7.el6.i686.rpm) = 39636
+SHA256 (rpm/i686/centos/6.5/readline-6.0-4.el6.i686.rpm) = 29fae06e31b73f4e5e0cd5f4431a3927c0e80b204e3fbcf0a6ccfc30720e8452
+SIZE (rpm/i686/centos/6.5/readline-6.0-4.el6.i686.rpm) = 180296
+SHA256 (rpm/i686/centos/6.5/setserial-2.17-25.el6.i686.rpm) = c3537e6d2122f43674413742fcba524beb4dc9778efc7d25515f120dde79ba70
+SIZE (rpm/i686/centos/6.5/setserial-2.17-25.el6.i686.rpm) = 23568
+SHA256 (rpm/i686/centos/6.5/setup-2.8.14-20.el6_4.1.noarch.rpm) = f3baabe199eabf0c11866c1c076f0c6bc01abe0c1cab20aa3348cd8e1c967031
+SIZE (rpm/i686/centos/6.5/setup-2.8.14-20.el6_4.1.noarch.rpm) = 154440
+SHA256 (rpm/i686/centos/6.5/slang-2.2.1-1.el6.i686.rpm) = c6886d071eb63651df939c19f12363a1a68d112cedaa02019c94f53d39dd2f1f
+SIZE (rpm/i686/centos/6.5/slang-2.2.1-1.el6.i686.rpm) = 483404
+SHA256 (rpm/i686/centos/6.5/zlib-1.2.3-29.el6.i686.rpm) = 1e40dce8a497f740b22d2035a76a92a34885613652c4b33262f04e2d12a00caa
+SIZE (rpm/i686/centos/6.5/zlib-1.2.3-29.el6.i686.rpm) = 74284
+SHA256 (rpm/i686/centos/6.5/basesystem-10.0-4.el6.src.rpm) = 18d3bd0580f40bdc208773f26b424fa1975fad70fae9f179c52337a8f80ade76
+SIZE (rpm/i686/centos/6.5/basesystem-10.0-4.el6.src.rpm) = 5949
+SHA256 (rpm/i686/centos/6.5/bash-4.1.2-15.el6_4.src.rpm) = 17e92fbaf55ef5fbaccc7e28761edaaa1d18ede8e330fb20a40a27d27605003c
+SIZE (rpm/i686/centos/6.5/bash-4.1.2-15.el6_4.src.rpm) = 6663735
+SHA256 (rpm/i686/centos/6.5/bzip2-1.0.5-7.el6_0.src.rpm) = 99a3d6a620f9f427aaeba974ae06234d0a771231730de7e203b97dce1dbf1931
+SIZE (rpm/i686/centos/6.5/bzip2-1.0.5-7.el6_0.src.rpm) = 855419
+SHA256 (rpm/i686/centos/6.5/coreutils-8.4-31.el6.src.rpm) = 0e39f22a1ea12009f7e95811003d4b56b99fc2ea77b5bf3ebc716f3ae5a15b83
+SIZE (rpm/i686/centos/6.5/coreutils-8.4-31.el6.src.rpm) = 4641453
+SHA256 (rpm/i686/centos/6.5/compat-db-4.6.21-15.el6.src.rpm) = d35d08e52defe404712b9d4f2cb6475e05ed170676c090d5e05325c346abcb0f
+SIZE (rpm/i686/centos/6.5/compat-db-4.6.21-15.el6.src.rpm) = 9862622
+SHA256 (rpm/i686/centos/6.5/compat-gcc-296-2.96-144.el6.src.rpm) = a2ad7ba6160eada6a669732187affa35110ac26d0bbd709474e476e4d3892370
+SIZE (rpm/i686/centos/6.5/compat-gcc-296-2.96-144.el6.src.rpm) = 13430070
+SHA256 (rpm/i686/centos/6.5/compat-gcc-32-3.2.3-69.el6.src.rpm) = 7ff0c6e00ad06876e10cb79fb87cb57b251e6710c63258e6850e990d9ea49917
+SIZE (rpm/i686/centos/6.5/compat-gcc-32-3.2.3-69.el6.src.rpm) = 21622433
+SHA256 (rpm/i686/centos/6.5/db4-4.7.25-18.el6_4.src.rpm) = 8216704a0e530259d6a227c4b13f5e3df5f6dc4ae1872fd14c5902db972cc7e6
+SIZE (rpm/i686/centos/6.5/db4-4.7.25-18.el6_4.src.rpm) = 13410985
+SHA256 (rpm/i686/centos/6.5/e2fsprogs-1.41.12-18.el6.src.rpm) = e18a3cfb6f92a82ca1da717919478bffcac07d0abe254d30e5a90652fb060f2c
+SIZE (rpm/i686/centos/6.5/e2fsprogs-1.41.12-18.el6.src.rpm) = 5543914
+SHA256 (rpm/i686/centos/6.5/elfutils-0.152-1.el6.src.rpm) = cb8c7188713b406e980757c6c802102e14d4f27820ab18b616d31889d55f4e14
+SIZE (rpm/i686/centos/6.5/elfutils-0.152-1.el6.src.rpm) = 1927305
+SHA256 (rpm/i686/centos/6.5/centos-release-6-5.el6.centos.11.1.src.rpm) = 46fc40ddd2d631973e94479749033e5e5b09c895b8c5acd4d61cd7ea5ff034d7
+SIZE (rpm/i686/centos/6.5/centos-release-6-5.el6.centos.11.1.src.rpm) = 19326
+SHA256 (rpm/i686/centos/6.5/filesystem-2.4.30-3.el6.src.rpm) = fa8ab9b1a2f23933d6e2f9e2308601c4ee61dd5829f5edcb094aedee194d02e1
+SIZE (rpm/i686/centos/6.5/filesystem-2.4.30-3.el6.src.rpm) = 20457
+SHA256 (rpm/i686/centos/6.5/freetype-2.3.11-14.el6_3.1.src.rpm) = 25a5e38ef7e61078513bad46af09c8963586cd56d3411ad8d0e8558e1d515ae7
+SIZE (rpm/i686/centos/6.5/freetype-2.3.11-14.el6_3.1.src.rpm) = 1764843
+SHA256 (rpm/i686/centos/6.5/gdbm-1.8.0-36.el6.src.rpm) = ee6ffd96549d5924966869b9fef5813fb8eb17a76b2a6a35c53eb02d0ed1dc01
+SIZE (rpm/i686/centos/6.5/gdbm-1.8.0-36.el6.src.rpm) = 150845
+SHA256 (rpm/i686/centos/6.5/glib2-2.26.1-3.el6.src.rpm) = afe69779c6bc09e615d810f04aa7c8d0141aaefc87fd2641bcf9f53dfdd90b7e
+SIZE (rpm/i686/centos/6.5/glib2-2.26.1-3.el6.src.rpm) = 6722996
+SHA256 (rpm/i686/centos/6.5/glibc-2.12-1.132.el6.src.rpm) = 3e4c6385b8c0fcb1dd92c2c3949cf2efeefba1330c38f699a0254f72d9bffc8d
+SIZE (rpm/i686/centos/6.5/glibc-2.12-1.132.el6.src.rpm) = 16124735
+SHA256 (rpm/i686/centos/6.5/grep-2.6.3-4.el6.src.rpm) = 9b4dca87528eb3ffa2f6609271c13d9504b025ad395f8631c8c67553955f8e46
+SIZE (rpm/i686/centos/6.5/grep-2.6.3-4.el6.src.rpm) = 865455
+SHA256 (rpm/i686/centos/6.5/texinfo-4.13a-8.el6.src.rpm) = c7cc4a48a8b429fe93f9462233a9d18cfbd33b994593b5e9cdcbde0a8c3c85db
+SIZE (rpm/i686/centos/6.5/texinfo-4.13a-8.el6.src.rpm) = 1589200
+SHA256 (rpm/i686/centos/6.5/keyutils-1.4-4.el6.src.rpm) = 01d53c1530342933eb9248ab399ee10c29d5eb141b0157dc69c306bdf6445916
+SIZE (rpm/i686/centos/6.5/keyutils-1.4-4.el6.src.rpm) = 53286
+SHA256 (rpm/i686/centos/6.5/krb5-1.10.3-10.el6_4.6.src.rpm) = 6d0e6828b70d4e601639b8037c6f875adc3c9fac971a70b88e4cf3d136295052
+SIZE (rpm/i686/centos/6.5/krb5-1.10.3-10.el6_4.6.src.rpm) = 12039453
+SHA256 (rpm/i686/centos/6.5/acl-2.2.49-6.el6.src.rpm) = f1feabe034da5a12be746d4bcfe12c5d15bdfc3f53f203880311aaa18ba9ec0d
+SIZE (rpm/i686/centos/6.5/acl-2.2.49-6.el6.src.rpm) = 385956
+SHA256 (rpm/i686/centos/6.5/attr-2.4.44-7.el6.src.rpm) = 5f5440619e0109d9f8d913de1100f259296f62a38075bbc8d8608d6988695890
+SIZE (rpm/i686/centos/6.5/attr-2.4.44-7.el6.src.rpm) = 335725
+SHA256 (rpm/i686/centos/6.5/libcap-2.16-5.5.el6.src.rpm) = a0eb99aa04952657fc19541dd70ab185dd00594001a90d0ee138925f2bc3ab6a
+SIZE (rpm/i686/centos/6.5/libcap-2.16-5.5.el6.src.rpm) = 69497
+SHA256 (rpm/i686/centos/6.5/gcc-4.4.7-4.el6.src.rpm) = e83931377e08c21e5c823aa6e66d797400c1342135f701e331790375e04b0a84
+SIZE (rpm/i686/centos/6.5/gcc-4.4.7-4.el6.src.rpm) = 52327074
+SHA256 (rpm/i686/centos/6.5/libidn-1.18-2.el6.src.rpm) = a98516bd92453044dd497cce3c05aefe9bf5ec96a04eaf924b765d3038432054
+SIZE (rpm/i686/centos/6.5/libidn-1.18-2.el6.src.rpm) = 2959181
+SHA256 (rpm/i686/centos/6.5/libselinux-2.0.94-5.3.el6_4.1.src.rpm) = 5837a760295de897517ab752b51379a732049fa2c5febcb54ea7a9f0fa6837bd
+SIZE (rpm/i686/centos/6.5/libselinux-2.0.94-5.3.el6_4.1.src.rpm) = 293928
+SHA256 (rpm/i686/centos/6.5/libsepol-2.0.41-4.el6.src.rpm) = ac1799bd0a70a93f771942ebb489eab4eb6a67422a624f925ba4080f98f73b13
+SIZE (rpm/i686/centos/6.5/libsepol-2.0.41-4.el6.src.rpm) = 248004
+SHA256 (rpm/i686/centos/6.5/ncurses-5.7-3.20090208.el6.src.rpm) = 56adadf667f294a57602cde47141b75a0bee8c6401fbf002295f59891d1663ff
+SIZE (rpm/i686/centos/6.5/ncurses-5.7-3.20090208.el6.src.rpm) = 2646949
+SHA256 (rpm/i686/centos/6.5/pcre-7.8-6.el6.src.rpm) = 2d4e0474b7a23df5502f47050c049090ede151921d848486203e47604bd5104d
+SIZE (rpm/i686/centos/6.5/pcre-7.8-6.el6.src.rpm) = 861403
+SHA256 (rpm/i686/centos/6.5/popt-1.13-7.el6.src.rpm) = 3b1b1c6e47e84d387b58899dbbc3bf24e45ae09fb79cf975c011aae245091406
+SIZE (rpm/i686/centos/6.5/popt-1.13-7.el6.src.rpm) = 687631
+SHA256 (rpm/i686/centos/6.5/readline-6.0-4.el6.src.rpm) = 898f831df1f1d566091317598cc5caeb3cb451347aaacfc52cc87895f449f5f0
+SIZE (rpm/i686/centos/6.5/readline-6.0-4.el6.src.rpm) = 2290548
+SHA256 (rpm/i686/centos/6.5/setserial-2.17-25.el6.src.rpm) = 1c09e38c61498be4014b102d5b4c79fff4f69eb24d012f7b38926e678880dffa
+SIZE (rpm/i686/centos/6.5/setserial-2.17-25.el6.src.rpm) = 64567
+SHA256 (rpm/i686/centos/6.5/setup-2.8.14-20.el6_4.1.src.rpm) = 6cd2835e633e6af4c072f1e444dc150aa91cb96bf92c1ca84321e2bed2b54377
+SIZE (rpm/i686/centos/6.5/setup-2.8.14-20.el6_4.1.src.rpm) = 182928
+SHA256 (rpm/i686/centos/6.5/slang-2.2.1-1.el6.src.rpm) = 3ab2551b5d7d75a1d28d63fea1c48b9e83a87b8f2ba4cd6bd2c5ecb5dd91eda9
+SIZE (rpm/i686/centos/6.5/slang-2.2.1-1.el6.src.rpm) = 1367444
+SHA256 (rpm/i686/centos/6.5/util-linux-ng-2.17.2-12.14.el6.src.rpm) = 95f94d979b2e3b9d38f6339003d4d5d5676d60d46a0677803ff84a08d337dac9
+SIZE (rpm/i686/centos/6.5/util-linux-ng-2.17.2-12.14.el6.src.rpm) = 4510275
+SHA256 (rpm/i686/centos/6.5/zlib-1.2.3-29.el6.src.rpm) = ccdc3260d2b1ee35c3d224154878f9f632fa2153ce7908ffaabd10b3e216d26e
+SIZE (rpm/i686/centos/6.5/zlib-1.2.3-29.el6.src.rpm) = 516080
Index: pkg-plist
===================================================================
--- pkg-plist	(revision 342486)
+++ pkg-plist	(working copy)
@@ -94,9 +94,13 @@
 @unexec if cmp -s %D/etc/yp.conf.sample %D/etc/yp.conf ; then rm -f %D/etc/yp.cpnf ; fi
 etc/yp.conf.sample
 @exec if [ ! -f %D/etc/yp.conf ] ; then cp -p %D/%F %B/yp.conf ; fi
+etc/yp.conf
 etc/yum.repos.d/CentOS-Base.repo
 etc/yum.repos.d/CentOS-Debuginfo.repo
 etc/yum.repos.d/CentOS-Media.repo
+etc/yum.repos.d/CentOS-Vault.repo
+etc/bash_completion.d/gdbus-bash-completion.sh 
+etc/bash_completion.d/gsettings-bash-completion.sh
 lib/i686/nosegneg/libc-2.12.so
 lib/i686/nosegneg/libc.so.6
 lib/i686/nosegneg/libm-2.12.so
@@ -140,19 +144,19 @@
 lib/libgcc_s-4.4.7-20120601.so.1
 lib/libgcc_s.so.1
 lib/libgio-2.0.so.0
-lib/libgio-2.0.so.0.2200.5
+lib/libgio-2.0.so.0.2600.1
 lib/libglib-2.0.so.0
-lib/libglib-2.0.so.0.2200.5
+lib/libglib-2.0.so.0.2600.1
 lib/libgmodule-2.0.so.0
-lib/libgmodule-2.0.so.0.2200.5
+lib/libgmodule-2.0.so.0.2600.1
 lib/libgobject-2.0.so.0
-lib/libgobject-2.0.so.0.2200.5
+lib/libgobject-2.0.so.0.2600.1
 lib/libgssapi_krb5.so.2
 lib/libgssapi_krb5.so.2.2
 lib/libgssrpc.so.4
 lib/libgssrpc.so.4.1
 lib/libgthread-2.0.so.0
-lib/libgthread-2.0.so.0.2200.5
+lib/libgthread-2.0.so.0.2600.1
 lib/libidn.so.11
 lib/libidn.so.11.6.1
 lib/libk5crypto.so.3
@@ -291,9 +295,13 @@
 usr/bin/factor
 usr/bin/fmt
 usr/bin/fold
+usr/bin/gdbus
 usr/bin/gencat
 usr/bin/getconf
 usr/bin/getent
+usr/bin/gio-querymodules-32
+usr/bin/glib-compile-schemas
+usr/bin/gsettings
 usr/bin/groups
 usr/bin/head
 usr/bin/hostid
@@ -361,6 +369,7 @@
 usr/bin/tty
 usr/bin/tzselect
 usr/bin/unexpand
+usr/bin/update-gio-modules
 usr/bin/uniq
 usr/bin/users
 usr/bin/vdir
@@ -641,6 +650,7 @@
 usr/lib/libkadm5srv_mit.so.8.0
 usr/lib/libkdb5.so.6
 usr/lib/libkdb5.so.6.0
+usr/lib/libmemusage.so
 usr/lib/libmenu.so.5
 usr/lib/libmenu.so.5.7
 usr/lib/libmenuw.so.5
@@ -649,6 +659,7 @@
 usr/lib/libpanel.so.5.7
 usr/lib/libpanelw.so.5
 usr/lib/libpanelw.so.5.7
+usr/lib/libpcprofile.so
 usr/lib/libpcrecpp.so.0
 usr/lib/libpcrecpp.so.0.0.0
 usr/lib/libpcreposix.so.0
@@ -663,6 +674,12 @@
 usr/lib/libstdc++.so.6.0.13
 usr/lib/libtic.so.5
 usr/lib/libtic.so.5.7
+usr/lib/libverto-k5ev.so
+usr/lib/libverto-k5ev.so.0
+usr/lib/libverto-k5ev.so.0.0
+usr/lib/libverto.so
+usr/lib/libverto.so.0
+usr/lib/libverto.so.0.0
 usr/lib/locale/locale-archive.tmpl
 usr/libexec/getconf/POSIX_V6_ILP32_OFF32
 usr/libexec/getconf/POSIX_V6_ILP32_OFFBIG
@@ -727,10 +744,10 @@
 usr/share/doc/gdbm-1.8.0/COPYING
 usr/share/doc/gdbm-1.8.0/NEWS
 usr/share/doc/gdbm-1.8.0/README
-usr/share/doc/glib2-2.22.5/AUTHORS
-usr/share/doc/glib2-2.22.5/COPYING
-usr/share/doc/glib2-2.22.5/NEWS
-usr/share/doc/glib2-2.22.5/README
+usr/share/doc/glib2-2.26.1/AUTHORS
+usr/share/doc/glib2-2.26.1/COPYING
+usr/share/doc/glib2-2.26.1/NEWS
+usr/share/doc/glib2-2.26.1/README
 usr/share/doc/glibc-2.12/BUGS
 usr/share/doc/glibc-2.12/CONFORMANCE
 usr/share/doc/glibc-2.12/COPYING
@@ -1336,10 +1353,12 @@
 usr/share/locale/af/LC_MESSAGES/bash.mo
 usr/share/locale/af/LC_MESSAGES/coreutils.mo
 usr/share/locale/af/LC_MESSAGES/grep.mo
+usr/share/locale/af/LC_MESSAGES/glib20.mo
 usr/share/locale/af/LC_TIME/coreutils.mo
 usr/share/locale/am/LC_MESSAGES/glib20.mo
 usr/share/locale/ar/LC_MESSAGES/glib20.mo
 usr/share/locale/as/LC_MESSAGES/glib20.mo
+usr/share/locale/ast/LC_MESSAGES/glib20.mo
 usr/share/locale/az/LC_MESSAGES/glib20.mo
 usr/share/locale/be/LC_MESSAGES/coreutils.mo
 usr/share/locale/be/LC_MESSAGES/glib20.mo
@@ -1402,9 +1421,11 @@
 usr/share/locale/en@boldquot/LC_MESSAGES/libidn.mo
 usr/share/locale/en@quot/LC_MESSAGES/bash.mo
 usr/share/locale/en@quot/LC_MESSAGES/libidn.mo
+usr/share/locale/en@shaw/LC_MESSAGES/glib20.mo
 usr/share/locale/en_CA/LC_MESSAGES/glib20.mo
 usr/share/locale/en_GB/LC_MESSAGES/glib20.mo
 usr/share/locale/en_GB/LC_MESSAGES/libc.mo
+usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo
 usr/share/locale/eo/LC_MESSAGES/bash.mo
 usr/share/locale/eo/LC_MESSAGES/glib20.mo
 usr/share/locale/eo/LC_MESSAGES/grep.mo
@@ -1497,6 +1518,7 @@
 usr/share/locale/ja/LC_MESSAGES/popt.mo
 usr/share/locale/ja/LC_TIME/coreutils.mo
 usr/share/locale/ka/LC_MESSAGES/glib20.mo
+usr/share/locale/kk/LC_MESSAGES/glib20.mo
 usr/share/locale/kn/LC_MESSAGES/glib20.mo
 usr/share/locale/ko/LC_MESSAGES/coreutils.mo
 usr/share/locale/ko/LC_MESSAGES/glib20.mo
@@ -1531,6 +1553,7 @@
 usr/share/locale/nb/LC_MESSAGES/libc.mo
 usr/share/locale/nb/LC_MESSAGES/popt.mo
 usr/share/locale/nb/LC_TIME/coreutils.mo
+usr/share/locale/nds/LC_MESSAGES/glib20.mo
 usr/share/locale/ne/LC_MESSAGES/glib20.mo
 usr/share/locale/nl/LC_MESSAGES/bash.mo
 usr/share/locale/nl/LC_MESSAGES/coreutils.mo
@@ -1726,6 +1749,10 @@
 usr/share/man/man1/fgrep.1.gz
 usr/share/man/man1/fmt.1.gz
 usr/share/man/man1/fold.1.gz
+usr/share/man/man1/gdbus.1.gz
+usr/share/man/man1/gio-querymodules.1.gz
+usr/share/man/man1/glib-compile-schemas.1.gz
+usr/share/man/man1/gsettings.1.gz
 usr/share/man/man1/getopts.1.gz
 usr/share/man/man1/grep.1.gz
 usr/share/man/man1/groups.1.gz
@@ -1847,6 +1874,9 @@
 usr/share/man/man1/whoami.1.gz
 usr/share/man/man1/yes.1.gz
 usr/share/man/man5/.k5login.5.gz
+usr/share/man/man5/k5login.5.gz
+usr/share/man/man5/.k5identity.5.gz
+usr/share/man/man5/k5identity.5.gz
 usr/share/man/man5/e2fsck.conf.5.gz
 usr/share/man/man5/info.5.gz
 usr/share/man/man5/krb5.conf.5.gz
@@ -3134,6 +3164,8 @@
 @dirrm usr/share/gnome
 @dirrm usr/share/ghostscript/conf.d
 @dirrm usr/share/ghostscript
+@dirrm usr/share/glib-2.0/schemas
+@dirrm usr/share/glib-2.0
 @dirrm usr/share/games
 @dirrm usr/share/empty
 @dirrm usr/share/emacs/site-lisp
@@ -3155,7 +3187,7 @@
 @dirrm usr/share/doc/grep-2.6.3
 @dirrm usr/share/doc/glibc-common-2.12
 @dirrm usr/share/doc/glibc-2.12
-@dirrm usr/share/doc/glib2-2.22.5
+@dirrm usr/share/doc/glib2-2.26.1
 @dirrm usr/share/doc/gdbm-1.8.0
 @dirrm usr/share/doc/freetype-2.3.11
 @dirrm usr/share/doc/elfutils-0.152
@@ -3233,6 +3265,7 @@
 @dirrm lib/i686
 @dirrm lib
 @dirrm etc/yum.repos.d
+@dirrm etc/request-key.d
 @dirrm etc/xinetd.d
 @dirrm etc/xdg/autostart
 @dirrm etc/xdg
@@ -3250,6 +3283,7 @@
 @dirrm etc/pki
 @dirrm etc/opt
 @dirrm etc/ld.so.conf.d
+@dirrm etc/bash_completion.d
 @dirrm etc/default
 @dirrm etc/X11/fontpath.d
 @dirrm etc/X11/applnk
